.show_resource
  .row
    .col
      = link_to 'Editeaza', edit_driving_category_path(@driving_category)
  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.driving_category.name'
    .col-md-8.col-sm-12.text-sm-center
      = @driving_category.name

  .row
    .col-md-4.col-sm-12
      = I18n.t 'activerecord.attributes.driving_category.price'
    .col-md-8.col-sm-12.text-sm-center
      = @driving_category.price
